html {
	font-family: "Helvetica Neue";
	width:100%;
	box-sizing: border-box;
	color:#555555;
	font-weight: 300;
}

body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e4ecf3+100 */
	background: #fff; /* Old browsers */
	margin: 0;
	border: 0;
	-webkit-text-size-adjust: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#wrapper{
	padding: 24pt 13pt;
}
h1{
	font-family: "Helvetica Neue";
	font-weight: 100;
	text-align: center;
	font-size:24pt;
	line-height:24pt;
	color: #333;
	margin:0 0 30px 0;
}

#content{
	margin:0 auto;
	max-width:400px;
}

#content.rules{
	margin:0 auto 100px auto;
}
#site-footer{
	position:fixed;
	bottom:0;
	background-color:rgba(255,255,255,0.95);
	height:50px;
	width:100%;
	display:block;
	padding: 0;
	z-index:100;
	border-top:#ddd 1px solid;
    text-align: center;
    box-shadow:0 -5px 5px rgba(0,0,0,.05);
}

.footer-content{
    display: block;
    margin: 15px 0px;
}

#vehicle-hero{
	margin:-20pt auto 0 auto;
	background: url(images/Research-SubaryLegacy_9652_500x280_032_G1U.png) center no-repeat;
	background-size: 250px 140px;
	-webkit-background-size: 250px 140px;
	width:250px;
	height:140px;
	display:block;
}


.intro{
	text-align: center;
	font-size: 13pt;
}
.disclaimer{
	text-align: center;
    font-size: 12pt;
}

p{
margin:0 0 15pt 0;
}

a{
color:#297db0;
text-decoration:none;
}

strong{
	font-weight: 500;

}

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {*/
@media only screen and (min-width : 768px){
/*@media screen and (min-width: 600px) {*/
	#content{
		max-width:50%;
		margin:0 auto;
	}
	#content.rules{
		max-width:75%;
	}

	h1{
		font-size:28pt;
		line-height:28pt;
	}

	#vehicle-hero{
		margin:-20pt auto 0 auto;
		background: url(images/Research-SubaryLegacy_9652_500x280_032_G1U.png) center no-repeat;
		width:500px;
		height:280px;
		display:block;
	}

	.intro{
		text-align: center;
		font-size: 15pt;
	}
}

 /* Pixel ratio of 2. Background-size is 1/2 = 50% */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	#vehicle-hero{
		background-size: 250px 140px;
		-webkit-background-size: 250px 140px;
		width:250px;
		height:140px;
	}
}
